
#wrapper {width:508px; margin:0 auto}
h2 {font-size:14px; margin:15px 0}
.link {cursor:pointer; color:#666}
.link:hover {color:#000}
.slider {position:relative; overflow:hidden; border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
.slidercontent {position:absolute}
.slidercontent .upper {border-bottom:1px solid #9ac1c9}
.section {padding:10px}
.newsslider {left:70px; top:35px; position:relative; overflow:hidden; border:0px solid #9ac1c9; height:95px; width:200px; background:#FFFFFF; margin-bottom:20px}
.LogoPlayer {left:60px; top:35px; position:relative; overflow:hidden; border:0px solid #9ac1c9; width:212px; background:#FFFFFF; margin-bottom:20px}
.newsslidercontent {position:absolute; font-size:10px;}
.newsslidercontent .upper {border-bottom:1px solid #9ac1c9}
.newssection {padding:10px; height:95px}